<html>
  <head>
    <link rel="stylesheet" href="./css/style.css">
  </head>
  <body>
    <header>
      <div class="shop-box">
        <div class="shop"><a href="./index.html" style="color: black; text-decoration: none;"> <h3>S H O P</h3></a></div>
        <div class="cart"><a href="./checkout.html"><img src="./images/cart.png"  style="float: right"; width="20px"; height="20px;"></a> </div> 
      </div>      
      </header>
      <div class="clothing-types">
        <div><span class="button-span"> <a href="./second.html"> <button class="nav-button">Mens Outerwear</button></a> </span>
          <span class="button-span"><button class="nav-button">Ladies Outerwear</button></span>
          <span class="button-span"><button class="nav-button">Mens T-Shirt</button></span>
          <span class="button-span"><button class="nav-button">Ladies T-Shirt</button></span> </div>
      </div>
      <div class="mens-outerwear-img">
          <img src="./images/mens_outerwear.jpg" alt="Mens Outerwear" style="width: 100%; height: 100%;object-fit: cover">
      </div>
      <div class="mens-outerwear-text">Mens Outerwear</div>



      <div class="all-men-shirt">
        <div><a href="./detail.html"><img src="./images/gshirt.jpg" class="each-shirt" alt=""></a></div>
        <div><a href="./detail.html"><img src="./images/gshirt.jpg" class="each-shirt" alt=""></a></div>
        <div><a href="./detail.html"><img src="./images/gshirt.jpg" class="each-shirt" alt=""></a></div>
      </div>
  </body>
</html>